.sidebar-product-main {
  height: calc(100% - 140px);
  padding-right: 10px;
}
.custom-control-input:checked ~ .custom-control-label:before {
  width: 18px;
  height: 18px;
  border-color: #dbdbdb;
  background-color: transparent;
}
.custom-radio .form-check-label:before {
  top: 1px;
  width: 20px;
  height: 20px;
}
.form-check-label:after {
  color: #048361;
  font-size: 13px;
  margin: 3px 0 0 2px;
  content: "\53";
  font-family: "dripicons-v2" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  opacity: 0;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  background: none;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label:after {
  background-image: none;
  opacity: 1;
}
.custom-radio .custom-control-input:checked ~ .custom-control-label:before {
  width: 20px;
  height: 20px;
}
.custom-radio .form-check-label:after {
  font: none;
  width: 14px;
  height: 14px;
  background: #048361;
  content: "";
  border-radius: 100%;
  margin: 0 3px;
}
.custom-radio .custom-control-input:checked ~ .custom-control-label:after {
  background: #048361;
  opacity: 1;
}
.bs-tooltip-auto[x-placement^="bottom"] .arrow::before, .bs-tooltip-bottom .arrow::before {
  height: 8px;
  width: 8px;
  content: '';
  background: #fcfbf2;
  border: 1px solid #e0e2e4;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  transform: rotate(-45deg);
  bottom: -4px;
  left: calc(50% - 4px);
}

.bs-tooltip-auto[x-placement^="top"] .arrow::before, .bs-tooltip-top .arrow::before {
  height: 8px;
  width: 8px;
  content: '';
  background: #fcfbf2;
  border: 1px solid #e0e2e4;
  border-top-width: 1px;
  border-left-width: 1px;
  border-top-width: 1px;
  border-left-width: 1px;
  border-top-width: 0px;
  border-left-width: 0px;
  transform: rotate(45deg);
  top: -4px;
  left: calc(50% - 4px);
}


.notification-list .custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
  opacity: 1;
  top: 10px;
  transform: translateY(-50%);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26l2.974 2.99L8 2.193z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 50% 50%;
  position: absolute;
  left: -23px;
  display: block;
  width: 1rem;
  height: 1rem;
  content: "";
  z-index: 1;
}
.notification-list .custom-control-label::before {
  position: absolute;
  top: 1px;
  display: block;
  width: 1rem;
  height: 1rem;
  content: "";
  background: #fff;
  border: 1px solid #d2ddec;
  border-radius: 0;
}
.notification-list .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #84b917;
}
.notification-list .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #84b917;
}
.notification-list .notification-link {
  color: #12263e;
  position: relative;
  padding-left: 20px;
  display: inline-block;
}
.notification-list .notification-link:before {
  content: "\F1EF";
  display: inline-block;
  font: normal normal normal 24px/1 "Material Design Icons";
    font-size: 24px;
    line-height: 1;
  font-size: inherit;
  text-rendering: auto;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: -7px;
  transform: translateY(-50%);
  z-index: 0;
  color: #788da8;
}
.notification-list .unRead .notification-link::before {
  content: "\F1EE";
  color: #ea8745;
}
.notification-list .btn-circle {
  top: 0;
}
tr.unRead td {
  position: relative;
}
tr.unRead td:last-child::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  width: 8px;
  height: 8px;
  background: #84b917;
  border-radius: 100%;
}


.notification-listing a.unRead:after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  width: 8px;
  height: 8px;
  background: #84b917;
  border-radius: 100%;
}
.notification-listing a.unRead:after {
  right: 10px;
}
.approve-purchase-orders .custom-control-input:checked ~ .custom-control-label:before {
  border-color: #84b917;
  background-color: #84b917;
}
.approve-purchase-orders .custom-checkbox .custom-control-input:checked ~ .custom-control-label:after {
  top: 5px;
  left: -23px;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26l2.974 2.99L8 2.193z'/%3e%3c/svg%3e");
}